This isn't full lua

principiafreak300 - Custom level - from Android
PlayEditOne player liked this.Log in to like this level.

require is a lua global but it doesn't work here. So definetely Lua is self-implemented or some parts were removed.

Views: 185 Downloads: 23 Unique objects: 1 Total objects: 1

Discuss this level

Log in to comment on this level.
  • principiafreak300: @Golden: This makes me sad. Wanted to execute shell commands and decode dumped functions.
    :-( If zardOz would be still alive, he'd find a way to break out. RIP, zardOz...
  • Golden: I think there was global lua but was removed

LEVEL ID: 23253